<script type="text/javascript">

    $(document).ready(function () {

        $('select').select2({
            placeholder: "Seleccione"
        });

    });

</script>

<label class="control-label" for="idProfesional">Profesionales</label>

<div class="controls">

    <select id="idProfesional" name="idProfesional">

        <option value="">Seleccione</option>

        <?php

        if ($profesionales) {

            foreach ($profesionales as $profesional) { ?>

                <option

                    value="<?php echo $profesional->id; ?>">

                    <?php echo $profesional->nombreCompleto; ?>

                </option>

                <?php

            }

        }

        ?>

    </select>

</div>